# .txt-files for the dependence of the electric field

The L in the name of the txt-files corresponds to the \Tilde{L} of the linearized FKM-Hamiltonian.

First column: Electric field

Second column: Polarization for the first or second approach


